1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] с установкой

Тема в разделе "IPB", создана пользователем abashin, 20 мар 2010.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. abashin

    abashin Создатель

    Регистр.:
    22 апр 2009
    Сообщения:
    14
    Симпатии:
    0
    Добрый вечер, прошу помочь с установкой форума...до этой версии IPB 3.0 все остальные устаналивал с 1 раза, а с той намучался уже...
    1.Скачивал уже разные версии 3.0.х
    2.Устанавливал, но выдает постоянно ошибку с базой данных
    на одном хостинге на русском, на другом хостинге - это же сообщение в крякозяблах..
    3.Если устнавливать без приложений (пользователи, портал и т.д., то что в начале установки ставишь) - то форум запускается, но при этом не показываются картинки (дизайн, оболочка, только ЛОГО и все..)ни в админке ни на форуме...как быть? что делать?
    данные сервера:
    http://forum.feup.od.ua/test.php :read:
    mysql 5.0.45
    PHP Version 5.1.6
    Server API Apache 2.0 Handler

    помогите плиз...буду благодарен...:thenks::bc:
     
  2. r.serge

    r.serge Создатель

    Регистр.:
    28 дек 2007
    Сообщения:
    39
    Симпатии:
    5
    стучись в суппорт - явно косяки на сервере
     
  3. abashin

    abashin Создатель

    Регистр.:
    22 апр 2009
    Сообщения:
    14
    Симпатии:
    0
    что на двух серверах, разных хостах?? качал релиз IPS, Maybe
     
  4. RaZooM113

    RaZooM113 Писатель

    Регистр.:
    16 ноя 2009
    Сообщения:
    7
    Симпатии:
    0
    переустанови всё, создай новую БД...

    Добавлено через 22 секунды
    или ты что-то не правильно делаешь...
     
  5. abashin

    abashin Создатель

    Регистр.:
    22 апр 2009
    Сообщения:
    14
    Симпатии:
    0

    укстанавливал я в чистую отдельную базу, чистил каждый раз после каждой попытки..вроде бы уставнавалвал по инструкции..но все равно не получалось...

    может ктото сталкивался с такой причиной?
     
  6. abashin

    abashin Создатель

    Регистр.:
    22 апр 2009
    Сообщения:
    14
    Симпатии:
    0
  7. UDAV

    UDAV

    Регистр.:
    22 июн 2007
    Сообщения:
    781
    Симпатии:
    153
    Твоя версия Php вроде как подходит.
    А почему бы не обновить версию php? Если хостинг, то можно попросить или переехать на другой.

    может быть из-за того что json не установлено?

    -----
    upd: Проблема у тебя с тем, что форум не может подсоединиться к базе данных, проверь настройки.
    Либо, неправильная кодировка. Она должна быть ВЕЗДЕ UTF-8.
     
Статус темы:
Закрыта.